aid_customers_cid_verify_post
Customer Communication
Verify Customer email/phone_number
Verify customer email/phone_number field. Consist of to steps:
- send verification code to the customer (sms or email)
- verify the email/phone_number by posting verification code sent to customer scopes:
- admin:customers
- write:customers
- user:customers
POST
aid_customers_cid_verify_post
Documentation Index
Fetch the complete documentation index at: https://docs.dintero.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}where the access_token is JSON Web Tokens (JWT).
Path Parameters
An id that uniquely identifies the account.
Required string length:
9The customer id you have defined for the customer. (must not have trailing or leading spaces)
Maximum string length:
255field to verify
Available options:
email, phone_number Verify operation
Available options:
send-verification-code, confirm-verification-code Body
application/json
verification code
Verification code sent to customer
Response
No content
Last modified on May 12, 2026